Reference record for OID 1.3.6.1.4.1.232.0.13603124

Parent
1.3.6.1.4.1.232.0 (0)
Node code
13603124
Node name
sCellEventTrap-0c-34
Numeric OID
1.3.6.1.4.1.232.0.13603124
URN notation
urn:oid:1.3.6.1.4.1.232.0.13603124
ASN.1 notation

{1 3 6 1 4 1 232 0 13603124}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-0c-34(13603124)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-0c-34(13603124)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-0c-34(13603124)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-0c-34(13603124)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-0c-34(13603124)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-0c-34(13603124)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-0c-34(13603124)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-0c-34(13603124)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-0c-34(13603124)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-0c-34(13603124)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-0c-34(13603124)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-0c-34(13603124)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-0c-34(13603124)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-0c-34(13603124)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-0c-34(13603124)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-0c-34(13603124)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/13603124
  • /ISO/Identified-Organization/6/1/4/1/232/0/13603124
  • /ISO/3/6/1/4/1/232/0/13603124
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap-0c-34
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap-0c-34
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap-0c-34
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap-0c-34
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap-0c-34
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap-0c-34
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap-0c-34
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap-0c-34
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/sCellEventTrap-0c-34
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/sCellEventTrap-0c-34
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/sCellEventTrap-0c-34
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/sCellEventTrap-0c-34
  • /iso/org/dod/internet/private/enterprise/compaq/0/sCellEventTrap-0c-34
  • /iso/org/dod/internet/private/enterprise/hp/0/sCellEventTrap-0c-34
  • /iso/org/dod/internet/private/enterprise/Compaq/0/sCellEventTrap-0c-34
  • /iso/org/dod/internet/private/enterprises/compaq/0/sCellEventTrap-0c-34
  • Additional combinations skipped.

Descriptions

sCellEventTrap-0c-34 — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Severity: Critical -- failure or failure imminent. The Data Replication Path between this Storage System and the Peer Storage System has closed, due to slow response on the connection between the specified host port and the Peer Storage System.

Source records

sCellEventTrap-0c-34

Status in source: unspecified.

Names: sCellEventTrap-0c-34

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-0c-34",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Critical -- failure or failure imminent. The Data Replication Path between this Storage System and the Peer Storage System has closed, due to slow response on the connection between the specified host port and the Peer Storage System.\"",
    "::=",
    "13603124"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Critical -- failure or failure imminent. The Data Replication Path between this Storage System and the Peer Storage System has closed, due to slow response on the connection between the specified host port and the Peer Storage System."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV300V9-MIB

    Published definition
    sCellEventTrap-0c-34 TRAP-TYPE  -- CAC Code: 5f
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. The Data Replication Path between this Storage System and the Peer Storage System has closed, due to slow response on the connection between the specified host port and the Peer Storage System."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13603124
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download eva4400_abm.mib.txt
    Source location: CPQHSV300V9-MIB::sCellEventTrap-0c-34.
    Source version and references

    Archived: 2026-10-19T00:22:08.878729+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV200V6-MIB

    Published definition
    sCellEventTrap-0c-34 TRAP-TYPE  -- CAC Code: 5f
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. The Data Replication Path between this Storage System and the Peer Storage System has closed, due to slow response on the connection between the specified host port and the Peer Storage System."
               --#TYPE      "StorageCell Event 0c345f0c"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13603124
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV200V6-MIB

    Related source files and packages:


    Source location: CPQHSV200V6-MIB::sCellEventTrap-0c-34.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.557296+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV340V11-MIB

    Published definition
    sCellEventTrap-0c-34 TRAP-TYPE  -- CAC Code: 5f
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. The Data Replication Path between this Storage System and the Peer Storage System has closed, due to slow response on the connection between the specified host port and the Peer Storage System."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13603124
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV340V11-MIB

    Related source files and packages:


    Source location: CPQHSV340V11-MIB::sCellEventTrap-0c-34.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.567295+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV300V11-MIB

    Published definition
    sCellEventTrap-0c-34 TRAP-TYPE  -- CAC Code: 5f
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. The Data Replication Path between this Storage System and the Peer Storage System has closed, due to slow response on the connection between the specified host port and the Peer Storage System."
               --#TYPE      "StorageCell Event 0c345f0c"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13603124
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV300V11-MIB

    Related source files and packages:


    Source location: CPQHSV300V11-MIB::sCellEventTrap-0c-34.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.614294+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV360V11-MIB

    Published definition
    sCellEventTrap-0c-34 TRAP-TYPE  -- CAC Code: 5f
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. The Data Replication Path between this Storage System and the Peer Storage System has closed, due to slow response on the connection between the specified host port and the Peer Storage System."
               --#TYPE      "StorageCell Event 0c345f0c"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13603124
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV360V11-MIB

    Related source files and packages:


    Source location: CPQHSV360V11-MIB::sCellEventTrap-0c-34.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.078281+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV450V11-MIB

    Published definition
    sCellEventTrap-0c-34 TRAP-TYPE  -- CAC Code: 5f
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. The Data Replication Path between this Storage System and the Peer Storage System has closed, due to slow response on the connection between the specified host port and the Peer Storage System."
               --#TYPE      "StorageCell Event 0c345f0c"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13603124
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV450V11-MIB

    Related source files and packages:


    Source location: CPQHSV450V11-MIB::sCellEventTrap-0c-34.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.258276+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV400V11-MIB

    Published definition
    sCellEventTrap-0c-34 TRAP-TYPE  -- CAC Code: 5f
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. The Data Replication Path between this Storage System and the Peer Storage System has closed, due to slow response on the connection between the specified host port and the Peer Storage System."
               --#TYPE      "StorageCell Event 0c345f0c"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13603124
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV400V11-MIB

    Related source files and packages:


    Source location: CPQHSV400V11-MIB::sCellEventTrap-0c-34.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.360273+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136000108 mngmtAgentTrap_108, mngmtAgentTrap-10800
1.3.6.1.4.1.232.0.136000109 mngmtAgentTrap_109, mngmtAgentTrap-10900
1.3.6.1.4.1.232.0.136000110 mngmtAgentTrap_110, mngmtAgentTrap-11000
1.3.6.1.4.1.232.0.136000111 mngmtAgentTrap_111, mngmtAgentTrap-11100
1.3.6.1.4.1.232.0.136000112 mngmtAgentTrap_112, mngmtAgentTrap-11200
1.3.6.1.4.1.232.0.136000113 mngmtAgentTrap_113, mngmtAgentTrap-11300
1.3.6.1.4.1.232.0.136000114 mngmtAgentTrap_114, mngmtAgentTrap-11400
1.3.6.1.4.1.232.0.136000115 mngmtAgentTrap_115, mngmtAgentTrap-11500
1.3.6.1.4.1.232.0.136000116 mngmtAgentTrap_116, mngmtAgentTrap-11600
1.3.6.1.4.1.232.0.136000117 mngmtAgentTrap_117, mngmtAgentTrap-11700
1.3.6.1.4.1.232.0.136000118 mngmtAgentTrap_118, mngmtAgentTrap-11800
1.3.6.1.4.1.232.0.136000119 mngmtAgentTrap_119, mngmtAgentTrap-11900
1.3.6.1.4.1.232.0.136000120 mngmtAgentTrap_120, mngmtAgentTrap-12000
1.3.6.1.4.1.232.0.136000121 mngmtAgentTrap_121, mngmtAgentTrap-12100
1.3.6.1.4.1.232.0.136000122 mngmtAgentTrap_122, mngmtAgentTrap-12200
1.3.6.1.4.1.232.0.136000123 mngmtAgentTrap_123, mngmtAgentTrap-12300
1.3.6.1.4.1.232.0.136000124 mngmtAgentTrap_124, mngmtAgentTrap-12400
1.3.6.1.4.1.232.0.136000125 mngmtAgentTrap_125, mngmtAgentTrap-12500
1.3.6.1.4.1.232.0.136000126 mngmtAgentTrap_126, mngmtAgentTrap-12600
1.3.6.1.4.1.232.0.136000127 mngmtAgentTrap_127, mngmtAgentTrap-12700
1.3.6.1.4.1.232.0.136000128 mngmtAgentTrap_128, mngmtAgentTrap-12800
1.3.6.1.4.1.232.0.136000129 mngmtAgentTrap_129, mngmtAgentTrap-12900
1.3.6.1.4.1.232.0.136000130 mngmtAgentTrap_130, mngmtAgentTrap-13000
1.3.6.1.4.1.232.0.136000131 mngmtAgentTrap_131, mngmtAgentTrap-13100
1.3.6.1.4.1.232.0.136000132 mngmtAgentTrap_132, mngmtAgentTrap-13200
1.3.6.1.4.1.232.0.136000133 mngmtAgentTrap_133, mngmtAgentTrap-13300
1.3.6.1.4.1.232.0.136000134 mngmtAgentTrap-13400
1.3.6.1.4.1.232.0.136000141 mngmtAgentTrap-14100
1.3.6.1.4.1.232.0.136000142 mngmtAgentTrap-14200
1.3.6.1.4.1.232.0.136000148 mngmtAgentTrap-14800
1.3.6.1.4.1.232.0.136000180 mngmtAgentTrap-18000
1.3.6.1.4.1.232.0.136000181 mngmtAgentTrap-18100
1.3.6.1.4.1.232.0.136000182 mngmtAgentTrap-18200
1.3.6.1.4.1.232.0.136000183 mngmtAgentTrap-18300
1.3.6.1.4.1.232.0.136000184 mngmtAgentTrap-18400
1.3.6.1.4.1.232.0.136000195 mngmtAgentTrap-19500
1.3.6.1.4.1.232.0.136000196 mngmtAgentTrap-19600
1.3.6.1.4.1.232.0.136000197 mngmtAgentTrap-19700
1.3.6.1.4.1.232.0.136000198 mngmtAgentTrap-19800
1.3.6.1.4.1.232.0.136000199 mngmtAgentTrap-19900
1.3.6.1.4.1.232.0.136000200 mngmtAgentTrap-20000
1.3.6.1.4.1.232.0.136000201 mngmtAgentTrap-20100
1.3.6.1.4.1.232.0.136000202 mngmtAgentTrap-20200
1.3.6.1.4.1.232.0.136000203 mngmtAgentTrap-20300
1.3.6.1.4.1.232.0.136000204 mngmtAgentTrap-20400
1.3.6.1.4.1.232.0.136000205 mngmtAgentTrap-20500
1.3.6.1.4.1.232.0.136000206 mngmtAgentTrap-20600
1.3.6.1.4.1.232.0.136000207 mngmtAgentTrap-20700
1.3.6.1.4.1.232.0.136000208 mngmtAgentTrap-20800
1.3.6.1.4.1.232.0.136000209 mngmtAgentTrap-20900